@charset "iso-8859-9";
/* CSS Document */

P {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
	font-size : 10px
}

.TextObject {
	font-family: Verdana,   Tahoma,   Arial,   Helvetica,   Sans-serif;
	font-size : 10px
}
A {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
	font-size : 10px;
	color : #0054a4;
}

A:visited {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
	font-size : 10px;
	color : #0054a4;
}

A:active {
	font-size: 10px;
	color : #0054a4;
	font-family : Verdana
}

A:hover {
	color : #0054a4;
	font-size : 10px;
	font-family : Verdana
}